{% extends 'base.twig' %}

{% block content %}
    {# @hooked woocommerce_output_content_wrapper - 10 (outputs opening divs for the content) #}

    {{ remove_action( 'woocommerce_before_main_content', 'woocommerce_breadcrumb', 20 ) }}
    {% do action( 'woocommerce_before_main_content' ) %}
    
    {% include "woocommerce/single-product/content-single-product.twig" %}

    {# @hooked woocommerce_output_content_wrapper_end - 10 (outputs closing divs for the content) #}
    {% do action( 'woocommerce_after_main_content' ) %}

    {# @hooked woocommerce_get_sidebar - 10 #}
    {# {% do action( 'woocommerce_sidebar' ) %} #}
{% endblock %}